/*
 Theme Name:   Texnopolis 3
 Description:  Texnopolis Theme
 Author:       JoinWeb
 Template:     joinwebBasic
 Version:      3.0.0
 Text Domain:  JoinWeb
*/
:root {
    --fontFamily: 'Manrope', sans-serif;
    --colorGrey:  #7a7a7a;
    --colorWhite: #fff;
    --colorOffWhite: #c6c6c6;
    --colorBlack: #000;
    --colorGreen: #62bb46;
    --colorDarkGrey: #828282;
    --colorLightGrey: #e1e1e1;
    --colorThinGrey: #f1f1f1;
    --colorGreener: #50A336;
    --boxWidth: 446px;
}
body {
    font-family: var(--fontFamily);
    color: var(--colorBlack);
}
a {
    text-decoration: none;
}
a:hover {
    color: var(--colorGreen);
}
.narrowWrapper {
    width: 850px;
    max-width: 50%;
}
.hugeWrapper {
    width: 100%;
}
.contentWrapper {
    width: 900px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 1.8rem;
}
@media screen and (min-width: 1640px) {
    .wrapper {
        width: 1640px;
    }
}

@media screen and (min-width: 1900px) {
    .hugeWrapper {
        width: 1900px;
        margin: 0 auto;
    }
}

.phoneLink {
    background: url("icons/phone.svg") no-repeat;
    padding-left: 22px;
    background-size: 20px;
}
.button,
.newsletter_form .mc-field-group input.button {
    border-radius: 8px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    font-size: 1.8rem;
    font-weight: 500;
    padding: 24px 70px 22px;
    text-align: center;
    color: var(--colorWhite);
    cursor: pointer;
    border: 1px solid transparent;
    display: inline-block;
}
.blackOpaqueBtn,
.newsletter_form .mc-field-group input.blackOpaqueBtn {
    background: var(--colorBlack);
    color: var(--colorWhite);
}
.blackOpaqueBtn:hover,
.newsletter_form .mc-field-group input.blackOpaqueBtn:hover {
    background: var(--colorGrey);
    color: var(--colorWhite);
}
.transparentBtn,
.banner_buttons .banner-button:nth-of-type(2),
.black .banner_buttons .banner-button:nth-of-type(2) {
    background: transparent;
    color: var(--colorWhite);
    border: 1px solid var(--colorWhite);
    box-shadow: none;
}
.transparentBtn:hover,
.banner_buttons .banner-button:nth-of-type(2):hover,
.black .banner_buttons .banner-button:nth-of-type(2):hover {
    background: var(--colorWhite);
    color: var(--colorGreen);
}

.split {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 20px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* header */
.headerGrid {
    grid-template-areas: "logos . tel menu";
    grid-template-columns: minmax(0, 3fr) 1fr 1fr 50px;
    padding: 22px 0;
}
.header_logos {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-area: logos;
}
.header_logos figure {
    margin-right: 10px;
}
.header_phone {
    grid-area: tel;
    color: var(--colorGrey);
    margin-top: 18px;
    display: inline-block;
}
.header_menuButton {
    grid-area: menu;
}
.header_menu {
    display: none;
}
.header_menu.open {
    display: block;
    position: absolute;
    top: 80px;
    right: 0;
    background: #fff;
    width: 100vw;
    min-height: 100vh;
    z-index: 999;
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.12);
    padding-top: 30px;
}
.header_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 3.8rem;
    font-weight: bold;
}
.header_menu ul li {
    margin-bottom: 10px;
}
.header_menu a {
    color: var(--colorBlack);
}
.header_menu .current-menu-item a,
.header_menu .current-page-ancestor a,
.current-lang a,
.header_menu a:hover {
    color: var(--colorGreen);
}
.header_menu .current-menu-item a:hover,
.current-lang a:hover {
    color: var(--colorGreener);
}
.languagesMenu ul {
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: flex-end;
    font-size: 2.1rem;
    font-weight: 800;
}
.languagesMenu ul li:first-child {
    position: relative;
}
.languagesMenu ul li:first-child:before {
    position: absolute;
    content: "";
    display: block;
    width: 21px;
    height: 21px;
    background: url("icons/language.svg") no-repeat;
    left: -29px;
    top: 5px;
    background-size: 21px;
}

/* menu */
.menuToggle {
    display: block;
    position: relative;
    -webkit-user-select: none;
    user-select: none;
    background: 0 0;
    border: transparent;
    cursor: pointer;
    z-index: 9999;
    margin-top: 18px;
}
.open.menuToggle span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0,22px);
}
.open.menuToggle span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(.2,.2);
}
.open.menuToggle span {
    opacity: 1;
    transform: rotate(45deg) translate(0,-26px);
    background: #000;
}
.menuToggle span:first-child {
    transform-origin: 0% 0%;
}
.menuToggle span {
    display: block;
    width: 44px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #000;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0;
    transition: transform .5s cubic-bezier(.77,.2,.05,1),background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease;
}


/* sections */
.section {
    padding-top: 38px;
    margin-bottom: 50px;
}
.sectionTitle {
    font-size: 3.4rem;
    font-weight: 800;
    position: relative;
    padding-bottom: 17px;
    margin-bottom: 40px;
    text-align: center;
}
.sectionTitle:after,
.fnb h3:after {
    position: absolute;
    content: "";
    display: block;
    bottom: 0;
    left: calc( 50% - 65px );
    width: 130px;
    height: 2px;
    background: var(--colorGreen);
}

/* carousels */
.shadowed {
    margin-left: -27px;
    margin-right: -27px;
}
.shadowed .slick-list {
    padding: 27px;
}

/**/
.section.heroSlider {
    padding-top: 0;
    border-radius: 10px;
    overflow: hidden;
}
.heroSlide,
.banner-block {
    background-size: cover;
    position: relative;
}
.heroSlide {
    height: 600px;
    max-height: 60%;
}
.coolDots {
    position: relative;
}

.single-event .pageFeaturedImage,
.single-exodos .pageFeaturedImage,
.archive .pageFeaturedImage {
    position: relative;
    height: 600px;
}
.heroSlide:after,
.single-event .pageFeaturedImage:after,
.single-exodos .pageFeaturedImage:after,
.overlayImage:after,
.archive .pageFeaturedImage:after {
    background: linear-gradient(297deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 98%);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mobileBackground {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.heroSlide__content {
    position: relative;
    z-index: 10;
    color: var(--colorWhite);
    height: 600px;
}
.heroSlider.coolDots .slick-dots {
    position: absolute;
    bottom: 10%;
    left: 0;
    width: 100%;
    margin: 0;
}
.coolDots .slick-dots {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0 0 60px;
}
.coolDots .slick-dots button {
    cursor: pointer;
    transition: 0.5s;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    font-size: 0;
    border: none;
    background-color: var(--colorDarkGrey);
    margin: 0 3px;
}
.coolDots .slick-dots .slick-active button {
    width: 50px;
    background-color: var(--colorLightGrey);
}
.heroSlide_title {
    padding-top: 80px;
    margin-bottom: 30px;
    font-size: 4.8rem;
    font-weight: 600;
    color: var(--colorWhite);
}
.heroSlide_description {
    font-size: 3rem;
    margin-bottom: 150px;
}
.heroSlide_buttons .button:first-of-type {
    background: var(--colorGreen);
    border: 1px solid var(--colorGreen);
}
.heroSlide_buttons .button:first-of-type:hover {
    background-color: var(--colorGreener);
    color: var(--colorWhite);
}
.heroSlide_buttons .button:nth-of-type(2) {
    background: transparent;
    border: 1px solid var(--colorWhite);
    margin-left: 16px;
}

.currentMoviesSlider,
.archiveList,
.theatersContainer {
    margin-bottom: 68px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.currentMoviesSlider.section {
    margin-bottom: 0;
}
/* movie box */
.movieBox {
    padding: 0 10px 10px;
    width: 345px;
}
.movieBox .back {
    display: none;
}
.movieBox figure {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.23);
}
.movieTitle {
    font-size: 2.8rem;
    font-weight: bold;
    padding-top: 20px;
    margin-bottom: 11px;
    color: var(--colorBlack);
    height: 180px;
    overflow: hidden;
}
a:hover .movieTitle {
    color: var(--colorGreen);
}
.playingTheaters {
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 40px;
    padding-left: 22px;
    background: url("icons/camera.svg") no-repeat;
    background-size: 15px;
    background-position: 0 7px;
}
.movie_buttons {
    min-height: 65px;
}
.movie_buttons .split {
    display: none;
}
.movieBox:hover .movie_buttons .split {
    display: grid;
}

.movie_button,
.book_button {
    width: 100%;
    font-size: 1.6rem;
    font-weight: 500;
    border: 1px solid var(--colorGreen);
    padding: 20px 0;
    box-shadow: none;
}
.movie_button {
    background: var(--colorWhite);
    color: var(--colorGreen);
}
.book_button {
    background: var(--colorGreen);
    color: var(--colorWhite);
}
.book_button:hover,
.movie_button:hover {
    background: var(--colorGreener);
    color: var(--colorWhite);
}

.movieBox figure {
    position: relative;
}
.movieTech {
    position: absolute;
    top: 5px;
    right: 5px;
    background: #fff;
    padding: 3px;
    border-radius: 3px;
    list-style: none;
    margin: 0;
}
.movieTech li {
    margin: 5px;
}
.movieTech li.kids {
    margin-left: 15px;
}
.movieTech img {
    height: 26px;
}

/* movie back */
.movieBox .back {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.23);
    border-radius: 10px;
    overflow: hidden;
    padding: 13px;
    position: relative;
}
.movieBox .back .close_show {
    position: absolute;
    top: -9px;
    right: -9px;
    padding: 10px;
    cursor: pointer;
    z-index: 99;
}
.movie_info {
    grid-template-columns: 80px minmax(0, 1fr);
    grid-template-areas: "poster details" "slots slots";
    position: relative;
}
.movie_info__poster {
    grid-area: poster;
}
.movie_info figure {
    box-shadow: none;
}
.movie_info__details {
    font-size: 1.6rem;
    color: var(--colorBlack);
    grid-area: details;
}
.movie_info__details .movieTitle {
    font-size: 2.4rem;
    text-align: left;
    padding: 0;
    margin: 0 0 5px;
}
.movie_info__details .movieTitle:after {
    display: none;
}
.movie_info__details .duration,
.movie_info__details .audiences,
.movie_info__details .playingTheaters {
    padding-left: 24px;
    background: url("icons/timer_.svg") no-repeat;
    background-size: 18px;
    margin-bottom: 8px;
    background-position-y: 5px;
}
.movie_info__details .playingTheaters {
    background-image: url("icons/camera.svg");
}
.movie_info__details .audiences {
    background-image: url("icons/rating.svg");
}
.movie_info__shows {
    grid-area: slots;
    height: 400px;
    overflow: scroll;
    padding-bottom: 150px;
}
.movie_info__book {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) -4%, #fff);
    height: 150px;
    padding-top: 80px;
}

/* movie slots */
.buildingContainer:not(:last-of-type) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid var(--colorGreen);
}
.movieShows_building_info h2 {
    font-size: 2.1rem;
    font-weight: bold;
    margin-bottom: 12px;
}
.movieShows_building_info__address,
.movieShows_building_info__telephone {
    background: url("icons/pin.svg") no-repeat;
    padding-left: 30px;
    background-size: 18px;
    background-position-y: 3px;
    font-size: 1.6rem;
    font-weight: normal;
}
.movieShows_building_info__address {
    background-image: url("icons/pin.svg");
}
.movieShows_building_info__telephone {
    background-image: url("icons/phone.svg");
    margin-bottom: 24px;
}
.movieShows_days {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 25px;
}
.movieShows_day {
    width: 377px;
}
.movieShows_day h3 {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 12px;
}
.movieShows_theaters {
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.movieShows_day_theater {
    background: #f1f1f1;
    padding: 10px 18px;
    display: grid;
    grid-template-areas: 'times' 'venue';
    grid-template-columns: minmax(0, 1fr);
}
.movieShows_day_theater h4 {
    grid-area: venue;
    background: url("icons/camera.svg") no-repeat;
}
.movieShows_day_theater .movieShows_showTimes {
    grid-area: times;
    background: url("icons/clock_icon.svg") no-repeat;
}
.movieShows_day_theater h4,
.movieShows_day_theater .movieShows_showTimes {
    background-size: 18px;
    padding-left: 30px;
    background-position-y: 3px;
    font-weight: normal;
    font-size: 1.6rem;
}
.movieShows_showTimes span:not(:first-of-type) {
    position: relative;
    padding-left: 20px;
}
.movieShows_showTimes span:not(:first-of-type):before {
    position: absolute;
    left: 5px;
    top: 7px;
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    border: 1px solid var(--colorGreen);
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
}
.movie_info .movieShows_day {
    width: 100%;
}
.movieShows_showTimes img {
    height: 8px;
}

/* coming soon movies */
.comingSoon_container .wrapper,
.offers_container .wrapper {
    padding-top: 38px;
    padding-bottom: 40px;
    background: var(--colorBlack);
    color: var(--colorWhite);
    border-radius: 10px;
}
.comingSoon_container .movieTitle,
.offers_container .movieTitle {
    color: var(--colorWhite);
}
.comingSoon_container .playingTheaters {
    color: var(--colorWhite);
    background-image: url("icons/calendar.svg");
}
.upcoming_movie {
    text-align: center;
}
.upcoming_date_container {
    text-align: left;
    display: inline-block;
}
.comingSoon_container .blackOpaqueBtn {
    border: 1px solid var(--colorWhite);
}

/* banner */
.wrapper.banner-block {
    border-radius: 10px;
    position: relative;
    min-height: 600px;
    padding: 70px;
    color: var(--colorWhite);
    margin-bottom: 50px;
}
.banner-block:after {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(297deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 98%);
    border-radius: 10px;
}
.banner-block.green:after {
    background: linear-gradient(297deg, var(--colorGreen), var(--colorGreen) 98%);
    opacity: 0.5;
}
.banner__content {
    position: relative;
    z-index: 2;
}
.banner_title {
    font-size: 5.8rem;
    font-weight: bold;
}
.banner_subtitle {
    font-size: 3.6rem;
    font-weight: bold;
}
.banner-block hr {
    width: 198px;
    border: none;
    border-top: 2px solid var(--colorWhite);
    display: inline-block;
    margin: 25px 0;
}
.banner-block p {
    font-size: 3.2rem;
    font-weight: 300;
    width: 100%;
    max-width: 560px;
    margin-bottom: 110px;
}
.banner_buttons .banner-button:nth-of-type(2) {
    margin-left: 20px;
}
.banner-button {
    color: var(--colorBlack);
    background: var(--colorWhite);
    border: 1px solid var(--colorWhite);
}
.banner-button:hover {
    color: var(--colorWhite);
    background: var(--colorBlack);
    border-color: var(--colorBlack);
}
.black .banner-button {
    color: var(--colorWhite);
    background: var(--colorGreen);
    border: 1px solid var(--colorGreen);
}
.black .banner-button:hover {
    background-color: var(--colorGreener);
}

/* events */
.currentEvents .slick-slide,
.spaced .slick-slide,
.latestNews .slick-slide {
    margin: 0 10px;
}
.currentEvents.slick-list,
.spaced.slick-list,
.latestNews.slick-list {
    margin: 0 -10px;
}
.box {
    border-radius: 10px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.11);
    background: var(--colorWhite);
    position: relative;
    overflow: hidden;
}
.box_details {
    padding: 16px 34px 30px;
    color: var(--colorBlack);
}
.box_details h3 {
    /*font-size: 3.4rem;*/
    font-size: 2.8rem;
    font-weight: bold;
    margin: 0 0 20px;
    overflow: hidden;
}
.box_details p {
    font-size: 1.8rem;
    margin: 0 0 30px;
    height: 79px;
    overflow: hidden;
}
.box_info {
    position: absolute;
    bottom: 30px;
    left: 34px;
    font-size: 1.4rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.event_location {
    background: url("icons/pin.svg") no-repeat;
    padding-left: 24px;
    margin-right: 34px;
}
.event_time {
    background: url("icons/clock_icon.svg") no-repeat;
    padding-left: 24px;
    background-size: 20px;
}
.event_date {
    background: url("icons/calendar_dark.svg") no-repeat var(--colorGreen);
    background-size: 22px;
    background-position: 10px 18px;
    padding: 10px 14px 10px 45px;
    font-size: 2.6rem;
    font-weight: 800;
    color: var(--colorWhite);
    border-radius: 5px;
    margin-bottom: 15px;
    display: inline-block;
}
.box a:hover .box_details h3 {
    color: var(--colorGreen);
}

/* events archive */
.currentEventsSingle {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
}
.currentEventsSingle .box {
    width: var(--boxWidth);
}

/* news */
/* offers */
.offers_container .wrapper {
    background: var(--colorGreen);
}
.offers_container.section .sectionTitle::after {
    background-color: var(--colorWhite);
}
.offers_container a:hover .movieTitle {
    color: var(--colorWhite);
}

/* fnb */
.fnb .sectionTitle {
    margin-bottom: 0;
}
.fnb .sectionTitle:after {
    display: none;
}
.fnb h3 {
    position: relative;
    font-size: 2.1rem;
    color: var(--colorGreen);
    text-align: center;
    margin-bottom: 50px;
    padding-bottom: 16px;
}
.exodosList li {
    margin: 8px;
}
.currentItem .fnb-box figure {
    background: var(--colorGreen);
}
.fnb-box figure {
    padding: 90px;
    border-radius: 10px;
    border: 1px solid var(--colorGreen);
}
.fnb-box:hover figure {
    background-color: var(--colorGreen);
}
.fnb-box figure img {
    height: 200px;
    margin: 0 auto;
}
.fnb-box h4 {
    font-size: 3.4rem;
    font-weight: bold;
    text-align: center;
    color: var(--colorBlack);
    padding-top: 30px;
}
.currentItem .fnb-box h4,
.fnb-box:hover h4 {
    color: var(--colorGreen);
}

/* access */
.access-box {
    border-radius: 10px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.11);
    overflow: hidden;
}
.access-box .access_info {
    padding: 47px 34px 90px;
    background: var(--colorWhite);
    position: relative;
    min-height: 345px;
}
.access-box .access_info h3 {
    font-size: 3.4rem;
    font-weight: bold;
    color: var(--colorGreen);
    margin: 0 0 37px;
}
.access-box .access_info .event_location {
    margin-right: 0;
    margin-bottom: 30px;
}
.access-box .access_info .phoneLink {
    color: var(--colorBlack);
}
.building_logo {
    position: absolute;
    right: 33px;
    bottom: 27px;
    width: 170px;
}
.innerAccess-box {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}

/* newsletter */
.grid.newsletterGrid {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-template-areas: "icon title" "icon text" "icon form";
    grid-column-gap: 80px;
}
.newsletterIconContainer {
    grid-area: icon;
    background: #f0f0f0;
    border-radius: 50px 0 0 50px;
    padding: 134px 0;
    text-align: center;
}
.newsletterIconContainer img {
    width: 268px;
}
.sectionTitle.newsletter_title {
    grid-area: title;
    text-align: left;
    font-size: 4.8rem;
    font-weight: bold;
    color: var(--colorGreen);
    margin-bottom: 20px;
}
.sectionTitle.newsletter_title:after {
    display: none;
}
.newsletter_text {
    grid-area: text;
    font-size: 3.4rem;
    font-weight: bold;
    color: var(--colorBlack);
    margin-bottom: 63px;
}
.newsletter_form {
    grid-area: form;
}
.newsletter_form .mc-field-group input {
    border-radius: 10px;
    border: solid 1px var(--colorOffWhite);
    background-color: #f2f2f2;
    color: var(--colorGreen);
    padding: 24px 33px;
    width: 100%;
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 100px;
}
.newsletter_form .mc-field-group input:focus {
    outline: var(--colorGreen);
}

/* pages */
.breadcrumbs {
    padding-left: 30px;
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--colorOffWhite);
    background: url("icons/compass.svg") no-repeat;
    background-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
}
.breadcrumbs a {
    color: var(--colorGrey);
}
.pageTitle {
    font-size: 4.8rem;
    font-weight: bold;
    margin: 0 0 18px;
}
.pageLine {
    border-top: 1px solid #c6c6c6;
    margin-bottom: 35px;
}

.archiveList {
    justify-content: space-between;
    gap: 20px;
}
.archiveList .box {
    width: 446px;
}

/* events inner */

/* single page */
.pageFeaturedImage img {
    margin: 0 auto;
    border-radius: 10px;
}
.singleTitle {
    font-size: 3.2rem;
}
.singleContent {
    font-size: 1.8rem;
}

.pageFeaturedImage {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
}

.eventSingleInfo {
    position: absolute;
    top: 34px;
    left: 138px;
    z-index: 10;
}
.eventSingleInfo .event_date {
    position: relative;
    border-radius: 10px;
    display: inline-block;
    margin-bottom: 18px;
}
.eventSingleInfo_info {
    color: #fff;
}
.eventSingleInfo_info .event_location {
    background-image: url("icons/pin_white.svg");
    margin-bottom: 12px;
}
.eventSingleInfo_info .event_time {
    background-image: url("icons/clock_icon_white.svg");
}
.singleEventDetails {
    margin: 30px 0;
    grid-template-columns: minmax(0, 1fr) 200px;
}

.pageFeaturedImage img.appImage,
.google_play {
    width: 170px;
    margin: 0;
    display: block;
}

/* exodos */
.archiveDescription {
    margin-bottom: 111px;
}
.archiveTitle {
    font-size: 3.2rem;
}
.exodosThumb {
    display: grid;
    grid-gap: 16px;
    margin-bottom: 60px;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-template-areas: "image text";
}
.exodosThumb:nth-child(even) {
    grid-template-areas: "text image";
}
.exodosThumb .exodosText {
    max-width: 629px;
    margin-left: 60px;
    grid-area: text;
}
.exodosThumb:nth-child(even) .exodosText {
    margin-left: 0;
    margin-right: 200px;
}
.exodosThumb .exodosImage {
    grid-area: image;
    border-radius: 10px;
    overflow: hidden;
}
.exodosText {
    font-size: 1.8rem;
}
.exodosText h2 {
    font-size: 2.6rem;
}
.moreLink {
    color: var(--colorGreen);
    font-weight: bold;
    margin-top: 60px;
}
.exodosSingleInfo {
    position: absolute;
    bottom: 30px;
    left: 138px;
    z-index: 10;
}
.headerSubtitle {
    font-size: 3.2rem;
    font-weight: 500;
}
.headerTitle {
    font-size: 4.8rem;
    font-weight: 800;
}

/* buildings and theaters */
.locations .exodosThumb .exodosText {
    position: relative;
    padding-bottom: 150px;
}
.locations .location_details {
    position: absolute;
    bottom: 20px;
    left: 0;
}
.locations .location_details .event_location {
    margin-bottom: 30px;
}
.theatersContainer {
    gap: 20px;
}
.theaterBox {
    width: 48%;
    background: var(--colorThinGrey);
    box-shadow: none;
}
.theaterBox .box_details {
    padding: 20px;
}
.theaterBox .box_details h3 {
    font-size: 2.1rem;
    font-weight: 600;
    background: url("icons/camera.svg") no-repeat;
    padding-left: 20px;
    background-size: 14px;
    background-position-y: 9px;
    position: relative;
}
.theaterBox .box_details h3:after {
    position: absolute;
    content: "";
    display: block;
    height: 0;
    width: calc( 100% + 40px );
    border-top: 1px solid #fff;
    left: -20px;
    bottom: -20px;
}
.theaterBox .theaterBox_info {
    margin-top: 30px;
}
.theaterBox .theaterBox_info h4 {
    font-size: 1.8rem;
    color: var(--colorGrey);
    font-weight: 600;
    margin-bottom: 18px;
}
.inlineList.technologyLogos {
    margin-bottom: 18px;
}
.smallLocations {
    gap: 17px;
    flex-wrap: wrap;
}
.smallLocations .postBox {
    min-width: 400px;
    width: 30%;
}
.smallLocations h3 {
    font-size: 3.4rem;
    text-align: left;
    font-weight: bold;
}
.image_gallery .slick-slide img {
    width: auto;
    height: 500px;
}

/* single movie */
.grid.movieGrid {
    grid-template-columns: 398px minmax(0, 1fr);
    grid-template-areas: "poster text" " trailer trailer";
    grid-gap: 46px;
    column-gap: 46px;
}
.movie_poster {
    grid-area: poster;
}
.movie_content {
    grid-area: text;
    font-size: 1.8rem;
}
.movie_trailer {
    grid-area: trailer;
}
.movie_poster figure {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.23);
}
.movie_infoDetails {
    grid-template-columns: 200px minmax(0, 1fr);
    grid-gap: 40px;
    font-size: 1.4rem;
}
.movie_infoDetails ul {
    flex-direction: column;
}
.movie_infoDetails li {
    margin-bottom: 17px;
}
.movie_infoDetails li span {
    color: var(--colorGrey);
    font-weight: 600;
}
.movie_infoDetails img {
    width: 18px;
    margin-right: 5px;
}
.movie_infoDetails ul:first-of-type {
    border-right: 2px solid #ccc;
}
.movie_trailer .embed-container {
    border-radius: 10px;
    overflow: hidden;
}
.movie_content h1 {
    font-size: 3.2rem;
}
.movie_content p {
    padding-right: 130px;
}
.singleMovieBookContainer {
    width: 300px;
    padding: 40px 0;
    max-width: 100%;
}

/* forms */
.wpcf7-text,
.wpcf7-textarea {
    border-radius: 5px;
    border: solid 1px #c6c6c6;
    font-size: 1.8rem;
    padding: 24px 17px;
    color: var(--colorGrey);
    width: 400px;
    max-width: 100%;
}
.kids_credentials,
.kare_acceptances {
    text-align: left;
}
.wpcf7-submit.button {
    background: var(--colorBlack);
}
.wpcf7-submit.button:disabled {
    opacity: 0.5;
}
.box_details .technologyLogos {
    padding: 20px 0;
    background: #fff;
}
.box_details .technologyLogos img {
    max-width: 80px;
    height: auto;
    vertical-align: middle;
    display: inline;
}
.eventBox h3 {
    height: 125px;
}
.eventBox figure {
    height: 205px;
    overflow: hidden;
}
.postBox h3 {
    height: 160px;
}
/* footer */
.technologyLogos {
    justify-content: center;
}
.technologyLogos li {
    margin: 0 20px;
}
.pageFooter {
    background: var(--colorBlack);
    color: var(--colorWhite);
    padding: 40px 0;
}
.footerMenus {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) 130px minmax(0, 1fr) minmax(0, 1fr);
    grid-template-areas: ". nav . legal .";
}
.footerMenus .navigation {
    grid-area: nav;
}
.footerMenus .legal {
    grid-area: legal;
}
.footerMenus ul {
    list-style: none;
    padding: 0;
    margin: 0 0 40px;
    font-size: 1.6rem;
    font-weight: 500;
}
.pageFooter a {
    color: var(--colorWhite);
}
.pageFooter a:hover {
    color: var(--colorGreen);
}
.pageFooter h3 {
    color: var(--colorOffWhite);
    margin-bottom: 20px;
}
.followUs {
    text-align: center;
    margin-bottom: 30px;
}
.copyright {
    font-size: 1.6rem;
    padding-left: 34px;
    padding-right: 34px;
}
.copyright a {
    font-weight: bold;
}
.credits {
    font-size: 1.4rem;
    margin-top: 20px;
}
.espa {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999;
}
.espa img {
    max-width: 100px;
    height: auto;
}

#kare-kare .wpcf7-form-control-wrap{
    text-align: center;
    margin-bottom: 10px;
}

#kare-kare .wpcf7-form-control-wrap > span{
    position: relative;
}

#kare-kare .wpcf7-form-control-wrap a.removeBtn{
    position: absolute;
    right: 10px;
    top: -10px;
}

.venue_dropdown {
    min-width: 15em;
    position: relative;
    margin: 2em auto;
    max-width: 450px;
}

.venue_dropdown .venue_dropdown * {
    box-sizing: border-box;
}

.venue_dropdown .select {
    background: transparent;
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px #000 solid;
    border-radius: 8px;
    padding: 1em;
    cursor: pointer;
    transition: background 0.3s;
    font-size: 18px;
    font-weight: 500;
}


.venue_dropdown .select-clicked {
    border: 2px #62bb46 solid;
    box-shadow: 0 0 0.8em #62bb46;
}

.venue_dropdown .select:hover {
    color: var(--colorGreen);
}

.venue_dropdown .caret {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #000;
    transition: 0.3s;
}


.venue_dropdown .caret-rotate {
    transform: rotate(180deg);
}

.venue_dropdown .menu {
    list-style: none;
    padding: 0.2em 0.5em;
    background: #ffffff;
    border: 1px #000 solid;
    box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.2);
    border-radius: 0.5em;
    color: #000;
    position: absolute;
    top: 3.5em;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    opacity: 0;
    display: none;
    transition: 0.2s;
    z-index: 1;
    font-weight: 500;
    font-size: 18px;
}

.venue_dropdown .menu li {
    padding: 0.7em 0.5em;
    margin: 0.3em 0;
    border-radius: 0.5em;
    cursor: pointer;
}

.venue_dropdown .menu li:hover {
    color: var(--colorGreen);
}


.venue_dropdown .active {
    color: var(--colorGreen);
}


.venue_dropdown .menu-open {
    display: block;
    opacity: 1;
}

.espa.left{
	left:0;
}
.espa.left img{
	max-width:250px;
}